@media (max-width: 1024px) {
	#outro-nav,.statsnew,#search-drag #dragger {
		display: none !important;
	}
	#body-welcome #intro-text {
		padding-top: 1.5em;
	}
	#search-drag {
		left: 65px !important;
		top: 0 !important;
		right: 0 !important;
		height: 64px !important;
	}
	#search-drag #dragger-form {
		height: 64px !important;
		padding: 0px 10px 0 !important;
	}
	#search-drag #dragger-form {

	}
	#search-drag input[name="route_from"],#search-drag input[name="route_to"] {
		width: calc(100% - 121px) !important;
	}
	#search-drag .find-button {
		text-indent: -9999px;
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 36px;
		background-position: center center !important;
	}
	#profile {
		top: initial;
		bottom: 10px !important;
		right: 10px !important;
	}
	.pac-container {
		min-width: calc(100% - 85px) !important;
	}
	#profile {
		display: none;
	}
	li.mobile-profile {
		display: block !important;
	}
	#profile-photo-mobile {
		width: 100%;
		height: 60px;
		background-color: transparent !important;
		background-size: 50% !important;
		opacity: 0.65;
	}
	#nav > ul > li.akis-logo {
		display: none;
	}
	.page,.page-route {
		width: calc(100% - 65px - 50px);
	}
	.page-service-centres .close-button,.page-calculate .close-button,.page-dashboard .close-button {
		display: none;
	}
	.page-service-centres .outterblock {
		width: 100%;
	}
	.page-service-centres .outterblock label {
		display: none;
	}
	.page-service-centres .outterblock table tr td {
		display: inline-block;
		width: 100%;
	}
	.page-service-centres .page .outterblock > div table tr td {
		padding-left: 0;
	}
	.page-service-centres .page .outterblock > div table tr td:first-child {
		display: none;
	}
	.page-service-centres .full-list.stations-list tr td:first-child > div {
		display: block !important;
	}
	.page-service-centres .full-list.stations-list tr td:first-child > div > div:last-child {
		display: none !important;
	}
	.page-service-centres .st-address,.page-service-centres .st-contact {
		display: none;
	}
	.page-service-centres .pagi-table tr td {
		display: inline-block;
		float: left;
	}
	.page-service-centres .full-list.stations-list {
		width: auto !important;
	}
	#search-drag.fuller {
		height: 105px !important;
	}
	#search-drag.fuller #dragger-form {
		height: 97px !important;
		padding-top: 8px !important;
	}
	#search-drag.fuller input[name="route_from"] {
		width: calc(100% - 73px) !important;
	}
	#search-drag.fuller input[name="route_to"] {
		width: calc(100% - 98px) !important;
	}
	#nav ul li:hover:before,#nav ul li:hover:after {
		display: none !important;
	}
	.mobneed {
		display: none !important;
	}
	.pagi {
		font-size: 20px !important;
		width: 40px !important;
		font-weight: bold !important;
	}
	.pagi-table tr > td:last-child {
		float: right !important;
	}
	.calcblock {
		width: calc(100% + 50px) !important;
		margin: 15px -25px -20px -25px !important;
	}
	.calcblock tr {
		display: table-cell;
	}
	.calcblock tbody > tr:first-child,.calcblock tr:first-child {
		width: 20%;
	}
	.page-calculate  .page .outterblock > div input[type="text"] {
		width: 60px !important;
	}
	.page-calculate .page .outterblock > div select {
		width: 100px !important;
		background-position: 70px center !important;
	}
	.page-calculate .calc-button,.page-calculate .simple-button.save-calculation,.page-calculate .simple-button.fr.async {
		float: left !important;
	}
	.page-calculate .simple-button.fr.async {
		clear: both !important;
		display: none !important;
	}
	.page-calculate .costs-sub-1,.page-calculate .costs-sub-2 {
		display: block !important;
	}
	.page-calculate .costs-sub-1 {
		height: 54px !important;
		padding-top: 16px;
	}
	.page-calculate .costs-sub-2 {
		height: 38px !important;
		padding-bottom: 15px;
	}
	.page-calculate .costs-sub-1 > td,.page-calculate .costs-sub-2 > td {
		font-size: 14px !important;
	}
	.page-calculate .costs-sub-1 > td:first-child,.page-calculate .costs-sub-2 > td:first-child {
		padding-right: 5px !important;
	}
	.page-calculate .page .outterblock > div .calcblock tr:first-child td:first-child strong {
		font-size: 24px !important;
	}
	.page-calculate .page .outterblock > div .calcblock tr td,.page-calculate .page .outterblock > div .calcblock tr:first-child td:first-child span {
		font-size: 14px !important;
	}
	.page-calculate .page .outterblock > div .calcblock tr:first-child td:first-child span {
		padding-left: 0 !important;
	}
	.page-calculate .outterblock-tabs {
		display: none;
	}
	/*.page-calculate .outterblock table tr td {
		display: block;
	}
	.page-calculate .outterblock table tr > td:first-child {
		display: table-cell;
	}*/
	.page-calculate .page .outterblock > div table {
		width: auto !important;
	}
	.page-dashboard table.full-list {
		width: calc(100% + 50px) !important;
	}
	.page-dashboard table.full-list tr td {
		/*display: block !important;
		width: 50% !important;*/
		padding-left: 50% !important;
	}
	.page-dashboard table.full-list,.page-dashboard .full-list thead,.page-dashboard .full-list tbody,.page-dashboard .full-list th,.page-dashboard .full-list td,.page-dashboard .full-list tr {
		display: block;
	}
	.page-dashboard table.full-list tr.thead {
		display: none !important;
	}
	.page-dashboard .full-list thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.page-dashboard .full-list td {
		position: relative;
		padding-left: 50%;
	}
	.page-dashboard .full-list td:before {
		position: absolute;
		top: 6px;
		left: 15px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		padding-top: 5px;
	}
	.page-dashboard .full-list td:nth-of-type(2):before { content: "Date"; }
	.page-dashboard .full-list td:nth-of-type(3):before { content: "Amount"; }
	.page-dashboard .full-list td:nth-of-type(4):before { content: "Price"; }
	.page-dashboard .full-list td:nth-of-type(5):before { content: "Distance"; }
	.page-dashboard .full-list td:nth-of-type(6):before { content: "MPG"; }

	.gauges-list {
		height: 240px;
	}
	.page-dashboard .gauges {
		padding: 10px 0 !important;
		width: calc(100% + 50px);
	}

	.page-dashboard .gauges > .gauge {
		width: 50% !important;
		float: left !important;
		display: inline-block !important;
		position: relative;
	}
	.page-dashboard .fillups {
		background-image: none;
		width: 115px;
		margin-left: 15px;
		margin-right: 15px;
	}
	.page-dashboard .fillups div:first-child {
		font-size: 10px;
		margin-left: 15px;
		margin-top: 30px;
	}
	.page-dashboard .fillups div:last-child {
		margin-left: 15px;
		font-size: 22px;
	}
	.page-dashboard .page .outterblock-tabs > div {
		font-size: 14px !important;
		padding: 15px 20px !important;
		width: calc(50% - 50px) !important;
	}
	/*#charter {
		display: none !important;
	}*/
	.popup {
		top: 0 !important;
	}
	.popup .cont {
		width: calc(100% - 45px) !important;
		margin: 0 !important;
	}
	#overlay,#overlay2 {
		position: fixed !important;
	}
	.page h1, .page-route h1 {
		font-size: 20px;
	}
	.page-calculate .page .outterblock > div table:first-child,
	.page-profile .page .outterblock > div table {
		width: 100% !important;
	}
	.page-calculate .page .outterblock > div table:first-child tr td,
	.page-profile .page .outterblock > div table tr td {
		padding-left: 0;
		display: block;
	}
	.page-profile .page .outterblock > div table tr td p {
		text-align: left;
	}
	.page-calculate .page .outterblock > div table:first-child tr td input,
	.page-profile .page .outterblock > div table tr td input{
		width: calc(100% - 18px) !important;
	}
	.page-calculate .page .outterblock > div table:first-child tr td select,
	.page-profile .page .outterblock > div table tr td select {
		width: 100% !important;
		background-position: calc(100% - 10px) center !important;
	}
}
@media (max-height: 350px) {
    #nav > ul {
        display: none;
    }
}
